<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Plugin strings are defined here.
 *
 * @package     local_ulibot
 * @category    string
 * @copyright   2022 e-ABC <contacto@e-abclearning..com>
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Cliente ulibot';
$string['shortdescription'] = 'Este plugin fue desarrollado para integrar el widget ulibot
en moodle.';
$string['fulldescription'] = 'Los administradores podrán ver el widget de acceso al chat en la parte
inferior derecha de la pantalla en todas las páginas de la plataforma.
Los usuarios con roles asignados de manera global (a nivel de sistemas) y
donde esos roles tengan habilitados el permiso: "local/ulibot:systemview"
podrán ver el widget em todas las páginas de moodle al igual que un
administrador de la plataforma.';
$string['ulibotheading'] = 'Parámetros de conección a Ulibot';
$string['ulibotinfo'] = 'Muestra ulibot en moodle.';
$string['urlulibot'] = 'URL de ulibot.';
$string['urlulibotdesc'] = 'Ingrese la url de conexión al servicio ulibot aquí.';
$string['tokenulibot'] = 'Token de conección a Ulibot.';
$string['tokenulibotdesc'] = 'Ingrese el token de conexión al servicio ulibot aquí.';
$string['settingstitle'] = 'Configuración de ulibot.';
$string['ulibot:systemview'] = 'Ver ulibot globalmente.';
$string['ulibot:courseview'] = 'Ver ulibot en curso.';
